[Creation]
Version=32.8.1.0
Date=2021/8/27 9:18:46

[Interface]
InterfaceType=13
AutoPortScan=1
TestPortOnEnum=1
UseHidDevices=1
4wifConnectDeviceRetry=5
RebootF7FCOnDisconnect=1
ExtendedWaitTimeOnFCconnect=5000
FCAutoSetDTR_RTS=1
BLBif_ComPort=COM3

[BLE_Interface]
DontShowBLEFlashWarning=0
4wif_BLEenabled=0
FC-4wif_BLEenabled=0
BLEScanTime=2000

[General]
ShowSuccessMsg=1
ExpertMode=0

[MergeSettings]
MergeMotorDir=0
MergeThrottle=1
MergeLED=0
MergeCurrentSenseCalibration=0
MergeMusic=0

[MusicEditor]
ShowNumeratorInMusicScript=1
ShowSpacesInMusicScript=1
PlaybackMinusOneOctave=1

[Log]
LogStayOnTop=0
LogOn=0

[UpdateChecking]
AutoCheckForUpdates=1
LastTimeCheckedUpdate=44462.6694695602
LastVersionChecked=32811

[Style]
CurrentStyleName=Windows

